Bug 912052 - Default and document request logging parameter for gluster installations
Default and document request logging parameter for gluster installations
Status: CLOSED NOTABUG
Product: GlusterFS
Classification: Community
Component: object-storage (Show other bugs)
3.3.0
x86_64 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Junaid
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-02-17 08:37 EST by Peter Portante
Modified: 2013-08-06 18:39 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-12 01:55:21 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter Portante 2013-02-17 08:37:04 EST
During normal operations the account, container and object servers do not need to log requests. It ends up cluttering the log file, adds no particular value under stable conditions, and is misleading in that the log entry is emitted before the request completes (which also implies a performance drag under high request volumes).

Note You need to log in before you can comment on or make changes to this bug.